.container{
    width: auto;
    height: 370px;
    margin: auto;
    border: none;
    position: relative;
}


/* text-container */
.text-container{
    width: 40%;
    border: 1px solid rgb(21, 71, 69);
    background-color: rgb(213, 243, 233);
    /* margin: auto; */
    padding: 10px;
    position: absolute;
    left: 10%;
    top: 50%;
    transform: translate(0%, -50%);
    
}
.title{
    font-size: 20px;
    text-align: center;
    border: 1px solid rgb(240, 181, 109);
    background-color: bisque;
    margin: 10px;
    padding: 10px;
}
.content{
    border: 1px solid rgb(124, 71, 7);
    background-color: rgb(243, 163, 65);
    margin: 10px;
    padding: 10px;
}

.text-container button{
    color: white;
    background-color: rgb(29, 145, 199);
    border: none;
    border-radius: 5px;
    margin: 10px;
    padding: 5px 10px;
}


/* box-item-container */
.box-item-container{
    width: 35%;
    border: 1px solid rgb(69, 68, 68);
    background-color: rgb(182, 180, 180);
    position: absolute;
    right: 10%;
    top: 50%;
    transform: translate(0%, -50%);
}
.box-item{
    height: 270px;
    position: relative;
}
.target{
    width: 120px;
    height: 50px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgb(240, 181, 109);
    background-color: bisque;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.m{
    color: white;
    width: 120px;
    height: 60px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.m1{
    background-color: green;
    position: absolute; 
    left: 4%;
    top: 20%;
    /* transform: translate(-50%,-50%); */
}
.m2{
    background-color: rgb(2, 88, 2);
    position: absolute; 
    left: 50%;
    transform: translate(-50%);
    top: 5%;
}
.m3{
    background-color: rgb(0, 153, 255);
    position: absolute; 
    right: 4%;
    top: 20%;
}
.m4{
    background-color: rgb(145, 7, 7);
    position: absolute; 
    right: 4%;
    bottom: 20%;
}
.m5{
    background-color: purple;
    position: absolute; 
    left: 50%;
    bottom: 5%;
    transform: translate(-50%,-0%);
}
.m6{
    background-color: rgb(8, 78, 124);
    position: absolute; 
    left: 4%;
    bottom: 20%;
}